.btn-start-login {
  border: 3px solid $color-brand1;
  border-radius: 5px;
  color: $color-brand1;
  background-color: $color-white;
  padding: 15px;
  margin-top: 10px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Lato Bold";
  transition: .4s;
}

.btn-start-login:hover {
  color: $color-white;
  background-color: $color-brand1;
}

.btn-discount {
  border: 3px solid $color-brand2;
  border-radius: 5px;
  color: $color-brand2;
  background-color: $color-white;
  padding: 15px;
  margin-top: 10px;
  cursor: pointer;
  font-size: 15px;
  font-family: "Lato Bold";
}

.btn-send {
  border: 3px solid $color-brand1;
  border-radius: 5px;
  color: $color-white;
  background-color: $color-brand1;
  padding: 34px;
  margin-top: 10px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Lato black";
}

.btn-apply,
.btn-cancel {
  padding: 16px 65px;
  border-radius: 5px;
  border: none;
  background-color: $color-brand3;
  color: $color-white;
  cursor: pointer;
}